--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764795182.13282'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1764789721.82477'
    into_interval: 1W
    time: '1764791821.52511'
  minmax: 
    max: '1764795166.55162'
    min: '1764769274.86473'
    mtime: '1764793321'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764795166.55162'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1764795164.86076'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1764793321.54842'
    path: ''
    type: new
  - 
    epoch: '1764792481.77682'
    path: 02STAMP
    type: new
  - 
    epoch: '1764789426.86743'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1764789426.86617'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1764789426.81286'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1764769276.04852'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1764769274.86473'
    path: 06perms.txt
    type: new
